Bug 1412588 - Rebase openstack-tripleo-common to 5.4.1
Summary: Rebase openstack-tripleo-common to 5.4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-common
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: z1
: 10.0 (Newton)
Assignee: Dougal Matthews
QA Contact: Alexander Chuzhoy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 11:21 UTC by Jon Schlueter
Modified: 2017-02-01 14:47 UTC (History)
2 users (show)

Fixed In Version: openstack-tripleo-common-5.4.1-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 14:47:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0234 normal SHIPPED_LIVE Red Hat OpenStack Platform 10 director Bug Fix Advisory 2017-02-01 19:44:43 UTC
OpenStack gerrit 405439 None None None 2017-01-17 20:31:17 UTC
Launchpad 1646540 None None None 2017-01-17 20:29:51 UTC

Comment 2 Jon Schlueter 2017-01-12 12:06:02 UTC
openstack-tripleo-common-5.4.1-1.el7ost

Comment 7 Jon Schlueter 2017-01-17 20:19:34 UTC
correcting Initial description Rebase openstack-tripleo-common to 5.4.1

This pulls in a handful of changes

a couple of docker related changes.
Readme changes
and Allow ansible inventory to be configurable

Comment 8 Jon Schlueter 2017-01-17 20:26:37 UTC
(In reply to Jon Schlueter from comment #7)
> correcting Initial description Rebase openstack-tripleo-common to 5.4.1
> 
> This pulls in a handful of changes
> 
> a couple of docker related changes.
> Readme changes
> and Allow ansible inventory to be configurable

correction changes are not relevent and trackers were for different component.

Comment 9 Jon Schlueter 2017-01-17 20:34:13 UTC
rebase brings us one net new patch, mentioned in externals, relating to containers.  So this was primarly re-syncing to clean upstream tag.

Comment 10 Alexander Chuzhoy 2017-01-17 20:34:40 UTC
Verified:

Environment:
openstack-tripleo-common-5.4.1-1.el7ost.noarch



Was able to deploy overcloud (and even launch BM instances with ironic in overcloud).

Comment 12 errata-xmlrpc 2017-02-01 14:47:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0234.html


Note You need to log in before you can comment on or make changes to this bug.